package com.fos.modules.order.entity;





import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class FoodPreEntity extends BaseEntity{

	/**
	 * 
	 */

	@JSONField(name = "orderFoodId")
    private int orderFoodId;
	
	@JSONField(name="preId")
	private int preId;   //食品口味id
	
	@JSONField(name="preNum")
	private int preNum;   //食品口味id
	
	@JSONField(name="userId")
	private int userId;   //用户id


	public int getPreNum() {
		return preNum;
	}

	public void setPreNum(int preNum) {
		this.preNum = preNum;
	}

	public int getUserId() {
		return userId;
	}

	public void setUserId(int userId) {
		this.userId = userId;
	}

	public int getOrderFoodId() {
		return orderFoodId;
	}

	public void setOrderFoodId(int orderFoodId) {
		this.orderFoodId = orderFoodId;
	}


	public int getPreId() {
		return preId;
	}

	public void setPreId(int preId) {
		this.preId = preId;
	}

	



	

	
}
